關注

這個決定可以說是特立獨行嗎(

> Ghost v5 will only support MySQL 8 in production, so I'd strongly suggest switching to MySQL 8 to ensure you're running on the recommended setup.

github.com/TryGhost/Ghost/issu

登入以加入討論
櫻川家::自閉社交

櫻川家的日常微網誌